/*=.=.=.=.=---STYLE FOR---=.=.=.=.=*/

/* Getting the new tags to behave */
article, aside, audio,
canvas, command,
datalist, details,
embed,
figcaption, figure, footer,
header, hgroup,
keygen,
meter,
nav,
output,
progress,
section, source,
video {
	display:block;
}
mark,
rp, rt, ruby,
summary,
time {
	display:inline;
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Global properties */
*{ padding:0px; margin:0px; outline:none; border:none; list-style:none; text-decoration:none; }
.noBdr{ border:none !important; }
.clr{ line-height:0px; font-size:0px; clear:both; }

body{ font:normal 14px/18px 'Source Sans Pro', sans-serif; color:#000; background: #fff; padding: 0px; margin: 0px;}
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1; }
input[type="text"]::-moz-placeholder { opacity: 1; }
input[type="search"]::-webkit-placeholder { opacity: 1; }
input[type="search"]::-moz-placeholder { opacity: 1; }
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1; }
input[type="tel"]::-webkit-placeholder { opacity: 1; }
input[type="tel"]::-moz-placeholder { opacity: 1; }
textarea::-webkit-placeholder { opacity: 1; }
/*font-family: 'Source Sans Pro', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;*/

.wrapper{ width: 100%; float: left;}
.container{ width: 1110px; margin: 0 auto;}

.header_sec{ width: 100%; position: absolute; left: 0px; top: 45px; z-index: 99;}
.header_sec .container{ width: 1175px;}
.header_inner{ width: 100%; float: left;}
.logo{ width: auto; float: left;}
.logo img{ max-width: 1005; float: left;}

.menu_left{ width: auto; float: left; margin: 0 0 0 64px;}
.menu_left li{  margin: 0 45px 0 0; display: inline-block; text-align: center;}
.menu_left li:last-child{ margin-right: 0px;}
.menu_left li a{text-align: center; display: inline-block; padding-bottom: 5px;}
.menu_left li a img{ max-width: 100%; text-align: center; display: inline-block;}
.menu_left li a span{ width: 100%; display: inline-block; text-align: center; font: 700 13.92px/15px 'Source Sans Pro', sans-serif; color:#fff; text-decoration: none;}
.menu_left li a.green{ border-bottom: 3px solid #46c418;}
.menu_left li a.blue{ border-bottom: 3px solid #68b7dc;}
.menu_left li a.red{ border-bottom: 3px solid #bc1843;}
.menu_left li a.pink{ border-bottom: 3px solid #d022e5;}








.menu_right{ width: auto; float: right; margin: 10px 0 0;}
.menu_right li{ width: 134px; float: left; margin: 0 0 0 5px;}
.menu_right li:first-child{ margin-left: 0px;}
.menu_right li a{ width: 100%; height: 40px; border: 1px solid #006dde; text-align: center; display: inline-block; font: 400 14px/40px 'PT Sans Narrow', sans-serif; color:#fff;
text-transform: uppercase; letter-spacing: 2px; }


.banner_sec{ width: 100%; float: left; min-height: 680px; position: relative; background: url('../images/main-header-bg.jpg') repeat center;}
.home_banner_sec { width: 100%; float: left; min-height: 680px; position: relative;}
.black_bg{ width: 100%; position: absolute; left: 0px; top: 0px; height: 100%; background: rgba(0, 0, 0, 0.4);}
.girl_pic{ width: auto; position: absolute; left: 0px; bottom: -4px;}
.girl_pic img{ max-width: 100%;margin-bottom: 4px;}
.banner_inner{ width: 100%; position: absolute; left: 0px; top: 0px; }
.banner_box_main{ width: 100%; float: left; padding: 250px 0 0 300px;}
.banner_box{ width: auto; float: left; position: relative; z-index: 9;}
.banner_box h2{ font: 200 54.8px/56px 'Source Sans Pro', sans-serif; color:#fff;  }
.banner_box h2 span{ font-weight: 700;}
.banner_box h2 span strong{ font-weight: 700; font-size: 68.8px; color:#4d7be5;}
.banner_box a{ display: inline-block; margin-top: 30px; background: #32cd32; width: 200px; height: 52px; text-align: center; text-decoration:none;
 color:#fff; font: 700 20px/52px 'PT Sans Narrow', sans-serif; }
.banner_box p{ padding: 30px 0 0; font: normal 14px/16px Arial; color:#fff;}

.device_main{ width: 100%; float: left; background: url(../images/bordr.jpg) repeat-x 0 0; padding-top: 3px;}
.device_sec{ width: 100%; background-size: cover !important; background-attachment: fixed !important; min-height: 1200px; padding: 100px 0 90px 0; text-align: center; }
.device_inner{ width: 100%; display: inline-block; text-align: center; position: relative; }
.device_inner h3{ font: 700 42.44px/46px 'Source Sans Pro', sans-serif; color:#fff; }
.device_inner h4{ font: 300 42px/42px 'Source Sans Pro', sans-serif; color:#fff; padding: 10px 0 0;}
.device_girl{ width: 100%; display: inline-block; text-align: center; margin-top: 30px;}
.device_girl img{ max-width: 100%;}
.device_details{ width: 100%; display: block; text-align: center;}
.device_box{ width: 332px; float: left; text-align: center; margin: 40px 40px 0 0;}
.device_box:last-child{ margin-right: 0px;}
.device_pic{ width: 100%; text-align: center;}
.device_pic img{ max-width: 100%;}
.device_txt{ width: 100%; text-align: center;}
.device_txt_inner
.device_txt h4{ font: 200 42px/45px 'Source Sans Pro', sans-serif; color:#fff; letter-spacing: 1px;}
.device_txt a{ font: 700 18px/20px 'Source Sans Pro', sans-serif; color:#fff; text-decoration: none; display: inline-block; margin: 10px 0 0 66px;}
.device_txt a img{ float: right; margin: 3px 0 0 7px; max-width: 100%;}

.cahino_icon1{ width: auto; position: absolute; left: 17%; top: -64px;}
.cahino_icon1 img{ max-width: 100%;}

.cahino_icon2{ width: auto; position: absolute; left: -2%; top: 62px;}
.cahino_icon2 img{ max-width: 100%;}

.cahino_icon3{ width: auto; position: absolute; left: 8%; top: 316px;}
.cahino_icon3 img{ max-width: 100%;}

.cahino_icon4{ width: auto; position: absolute; left: -10%; top: 44%;}
.cahino_icon4 img{ max-width: 100%;}

.cahino_icon5{ width: auto; position: absolute; right: 19%; top: -60px;}
.cahino_icon5 img{ max-width: 100%;}

.cahino_icon6{ width: auto; position: absolute; right: -5%; top: 15%;}
.cahino_icon6 img{ max-width: 100%;}

.cahino_icon7{ width: auto; position: absolute; right: 30%; top: 17%;}
.cahino_icon7 img{ max-width: 100%;}

.cahino_icon8{ width: auto; position: absolute; right: 14%; top: 39%;}
.cahino_icon8 img{ max-width: 100%;}

.cahino_icon9{ width: auto; position: absolute; right: 3%; top: 50%;}
.cahino_icon9 img{ max-width: 100%;}

.welcome_main{ width: 100%; float: left; background: url(../images/bordr.jpg) repeat-x 0 0; padding-top: 3px; position: relative; border-bottom: 3px solid #e6c68d; margin-bottom: 20px;}
.welcome_sec{ width: 100%; background: #02030E; min-height: 730px; }
.welcome_pic{ position: absolute; right: 0px; top: 3px; min-height: 730px; background-size: cover !important; width: 1040px;}
.welcome_inner {width: 100%; float: left; padding: 110px 0 0;}
.welcome_left{ width: 666px; float: left; position: relative; z-index: 99;}
.welcome_left h3{ font: 700 53.22px/55px 'Source Sans Pro', sans-serif; color:#fff;  }
.welcome_left p{ font: 400 21px/29px 'Source Sans Pro', sans-serif; color:#fff; padding: 30px 0 0;  }
.welcome_left a{ display: inline-block; margin-top: 45px; background: #006dde; width: 200px; height: 52px; text-align: center; text-decoration:none;
 color:#fff; font: 700 20px/52px 'PT Sans Narrow', sans-serif; }


.mid_sec{ width: 100%; float: left; background: url(../images/mid_bg2.jpg) no-repeat 0 0; background-size: cover;}
.gamig_sec{ width: 100%; padding: 64px 0 20px 0; background: url(../images/bordr.jpg) repeat-x 0 0; float: left; /*border-bottom: 3px solid #e6c68d;*/ margin-bottom: 30px;}
.gamig_inner{ width: 100%; float: left;}
.gamig_left{ width: 554px; float: left;}
.gamig_left_box{ width: 100%; float: left; margin-top: 5px; position: relative; }
.gamig_left_box img{ width: 100%; float: left;}

.gamig_mid{ width: 273px; float: left; margin-left: 5px;}
.gamig_mid_box{ width: 100%; float: left; margin-top: 5px; position: relative;}
.gamig_mid_box img{ width: 100%; float: left;}

.gamig_rt{ width: 273px; float: left; margin-left: 5px;}
.gamig_rt_box{ width: 100%; float: left; margin-top: 5px; position: relative;}
.gamig_rt_box img{ width: 100%; float: left;}
.wory_sec{ width: 100%; float: left; text-align: center; padding: 30px 0 0;}
.wory_sec p{ font: 300 30.46px/32px 'Source Sans Pro', sans-serif; color:#fff;  }
.wory_sec a {
    background: #006dde none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font: 700 22.69px/52px "PT Sans Narrow",sans-serif;
    height: 60px;
    margin-top: 45px;
    text-align: center;
    text-decoration: none;
    width: 255px;
}

.gamig_left_box:hover .hvr_bg{opacity: 1;}
.gamig_mid_box:hover .hvr_bg{opacity: 1;}
.gamig_rt_box:hover .hvr_bg{opacity: 1;}
.hvr_bg{ width: 100%; position: absolute; left: 0px; top: 0px; height: 100%; background: rgba(0, 0, 0, 0.5); opacity:0;
-moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
.gaming_innr{ width: 190px; height: 170px; position: absolute; left: 50%; top: 50%; margin: -85px 0 0 -95px; text-align: center;}
.gaming_innr h4{ font: 700 20px/34px 'Source Sans Pro', sans-serif; color:#fff;  text-transform: uppercase; padding-bottom: 15px; border-bottom: 6px solid #006dde; line-height:1.1;}
.gaming_innr a.play{ width: 150px; height: 45px; text-align: center; color:#fff; background: #bc1843; text-transform: uppercase;
font: 600 19.56px/45px 'Source Sans Pro', sans-serif; color:#fff; display: inline-block; margin: 15px 0 0; }
.gaming_innr a.demo{ width: 88px; height: 26px; text-align: center; color:#fff; text-transform: uppercase; text-decoration:none;
font: 500 12.26px/25px 'Source Sans Pro', sans-serif; color:#fff; display: inline-block; margin: 30px 0 0; border: 1px solid #fff; }



.visa_sec{ width: 100%; text-align: center; display: inline-block; padding: 40px 0 70px 0;
    /*background: url(../images/bordr.jpg) repeat-x 0 0;*/
}
.visa_inner{ width: 100%; text-align: center; }
.visa_inner img{ max-width: 100%; display: inline-block;}
.visa_inner p{ padding: 30px 0 0; font: 300 12.7px/27px 'Source Sans Pro', sans-serif; color:#fff;  }


.foot_sec{width:100%;float:left; padding: 55px 0; background: #edeef5;}
.foot_inner{width:100%; float:left;}
.foot_inner1{width:200px; float:left;margin-right: 65px; background: url(../images/r1.png) repeat-y right -5px; min-height: 280px; }
.foot_inner1 h3{font:700 21px/21.47px 'Source Sans Pro', sans-serif; color:#353a5d; text-transform: uppercase;}
.foot_inner1 ul{padding: 22px 0 0 0; margin: 0px; list-style-type: none; float:left;}
.foot_inner1 ul li{ padding:0 0 0 0;}
.foot_inner1 ul li a{font:300 15px/30px 'Source Sans Pro', sans-serif; color:#353a5d; text-decoration: none; text-transform: uppercase;}

.foot_inner2{width:200px; float:left;margin-right: 65px; background: url(../images/r1.png) repeat-y right -5px; min-height: 280px;}
.foot_inner2 h3{font:700 21px/21.47px 'Source Sans Pro', sans-serif; color:#353a5d; text-transform: uppercase;}
.foot_inner2 ul{padding: 22px 0 0 0; margin: 0px; list-style-type: none; float:left;}
.foot_inner2 ul li{ padding:0 0 0 0;}
.foot_inner2 ul li a{font:300 15px/30px 'Source Sans Pro', sans-serif; color:#353a5d; text-decoration: none; text-transform: uppercase;}

.foot_inner3{width:200px; float:left;margin-right: 65px; background: url(../images/r1.png) repeat-y right -5px; min-height: 280px;}
.foot_inner3 h3{font:700 21px/21.47px 'Source Sans Pro', sans-serif; color:#353a5d; text-transform: uppercase;}
.foot_inner3 ul{padding: 22px 0 0 0; margin: 0px; list-style-type: none; float:left;}
.foot_inner3 ul li{ padding:0 0 0 0;}
.foot_inner3 ul li a{font:300 15px/30px 'Source Sans Pro', sans-serif; color:#353a5d; text-decoration: none; text-transform: uppercase;}

.foot_inner4{width:220px; float:left;}
.foot_inner4 img{width:100%;}
.foot_inner4 ul{padding: 22px 0 0 0; margin: 0px; list-style-type: none; float:left;}
.foot_inner4 ul li{ padding:0 0 0 0;}
.foot_inner4 ul li a{font:300 15px/30px 'Source Sans Pro', sans-serif; color:#353a5d; text-decoration: none; text-transform: uppercase;}

.promotion{ left: 12%;}
.down_arw{ width: 36px; height: 36px; position: absolute; left: 50%; margin-left: -18px; bottom: 50px;}
.down_arw img{ max-width: 100%;}

.mid_details{ width: 100%; float: left; padding: 54px 0 0 0; background: url(../images/bordr.jpg) repeat-x 0 0; border-bottom: 3px solid #e6c68d; margin-bottom: 20px;}
.promotion_sec{ width: 100%; float: left; text-align: center;}
.promotion_sec h3, .promotion_sec h1{ font: 700 28px/29.03px 'Source Sans Pro', sans-serif; color:#fff; text-align: center; }
.promotion_sec p{ font: 400 19px/29.03px 'Source Sans Pro', sans-serif; color:#fff; text-align: center; padding: 20px 0 0;}
a.log_in{ display: inline-block; margin: 25px 0 0; padding: 12px 20px; border: 1px solid #fff; font: 700 17.07px/18px 'Source Sans Pro', sans-serif; color:#fff; text-decoration: none;  }
.promotion_sec a.log_in img{ max-width: 100%; float: right; margin: 0 0 0 10px;}
.promotion_offer_sec{ width: 100%; float: left; padding: 20px 0 0;}
.promotion_offer_inner{ width: 100%; float: left;}
.promotion_offer_box1{ width: 255px; float: left; margin: 30px 30px 0 0;}
.promotion_offer_box1 a{ width: 100%; float: left;}
.promotion_offer_box1 a img{ width: 100%; float: left;}
.promotion_offer_box2{ width: 540px; float: left; margin: 30px 30px 0 0;}
.promotion_offer_box2 a{ width: 100%; float: left;}
.promotion_offer_box2 a img{ width: 100%; float: left;}
.promotion_offer_box3{ width: 255px; float: left; margin: 30px 0 0 0;}
.promotion_offer_box3 a{ width: 100%; float: left;}
.promotion_offer_box3 a img{ width: 100%; float: left;}
.promotion_offer_box4{ width: 350px; float: left; margin: 30px 30px 0 0;}
.promotion_offer_box4 a{ width: 100%; float: left;}
.promotion_offer_box4 a img{ width: 100%; float: left;}
.no_marg{ margin-right: 0px !important;}
.room_sec{ width: 950px; margin: 70px auto 0;}
.room_sec .table {
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
}
.room_sec table {
    background-color: transparent;
}
.room_sec table {
    border-collapse: collapse;
    border-spacing: 0;
}

.room_sec .table > thead > tr > th {
    vertical-align: bottom;
    background: #4d7be5;
    font: 700 17px/19px 'Source Sans Pro', sans-serif;
    color:#fff;
    text-transform: uppercase;
}

.room_sec th {
    text-align: left;
}
.room_sec td, .room_sec th {
    padding: 0;
}

.room_sec .table > tbody > tr > td, .room_sec .table > tbody > tr > th, .room_sec .table > tfoot > tr > td, .room_sec .table > tfoot > tr > th, .room_sec .table > thead > tr > td, .room_sec .table > thead > tr > th {
    line-height: 1.42857;
    padding: 12px 14px;
    vertical-align: top;
}
.room_sec th {
    text-align: center;
}
.room_sec td, .room_sec th {
    padding: 0;
}
.room_sec .table > thead > tr > th:first-child{ text-align: left;}
.room_sec .table > tbody > tr > td:first-child{ text-align: left;}
.room_sec .table > tbody > tr.box1{ background: #e1e1e1;}
.room_sec .table > tbody > tr.box2{ background: #bbbbbb;}
.room_sec .table > tbody > tr > td{ font: 700 21px/24px 'Source Sans Pro', sans-serif; color:#4d7be5; }
.room_sec .table > tbody > tr > td strong{ color:#000b24; font-size: 17px; font-weight: 600;}
.room_sec .table > tbody > tr.bx3 > td{ font-size: 15px;}
.room_sec .table > tbody > tr.bx4 > td{ font-size: 19px;}

.tableStyle { width:100%; }
.tableStyle td {
  color: #fff;
 font-family: "Source Sans Pro";
 font-size: 14px;
 line-height: 40px;
 padding-left: 20px !important;
 text-transform: capitalize;
}
.tableStyle th {
  color: #fff;
    font-family: "Source Sans Pro";
    font-size: 19px;
    text-transform: uppercase;
		padding: 15px 0;
}
.info-table .pngfix { background:url(https://www.quartzcasino.co.uk/images/tick.png) no-repeat scroll 0 10px; box-sizing: border-box; padding-left: 30px; width: 30px; height: 32px;}
.info-table .headerRow {
background:  #4d7be5 none repeat scroll 0 0 !important;
width: 100%;
}
.info-table h2 {
    color: #fff;
    display: block;
    font-family: "Source Sans Pro";
    font-size: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
}
.vip .content-area { margin-top: 0px;}
.mid_details1{width:100%; float: left; padding: 86px 0 60px 0;}
.mid_details1_up{width:350px; float:left; margin-right: 30px;}
.mid_details1_up1{width:100%; float:left; position: relative;}
.mid_details1_up2{width:100%; float:right; padding-top: 10px;}
.mid_details1_up2 a{ color: #fff;  display: inline-block;  font: 700 18px/20px "Source Sans Pro",sans-serif;  margin: 6px 0 0 0; text-decoration: none; float: right;}
.mid_details1_up2 a img{float: right;  margin: 3px 0 0 7px;  max-width: 100%;}
.mid_details1_up:nth-child(3){margin-right: 0px;}
.mid_details1_up1_txt{ width: auto; position: absolute; right: 20px; top: 33px;}
.mid_details1_up1_txt span{ font: 700 32.5px/34px "Source Sans Pro",sans-serif; color:#f6eebe; }

.slots1{width:100%; float: left; padding-bottom: 80px;}
.slots1_up{width:100%;float: left;}
.slots1_up_lft{width:100%;}
.slots1_up_lft ul{margin: 0px; padding: 0px; list-style-type: none; float: left;}
.slots1_up_lft ul li{float:left; border: 1px solid #bc1843; margin-right: 20px;}
.slots1_up_lft ul li a{font:400 21.06px/38px "Source Sans Pro",sans-serif; color:#fff;padding: 3px 30px; float: left;}
.slots1_up_lft ul li a:hover{background: #bc1843;}
.slots1_up_lft ul li a.selected{background: #bc1843;}
.slots1_up_lft ul li a img{ float: left; max-width: 100%;  margin: 7px 15px 0 0;}
.slots1_up_lft ul li:nth-child(1) a img{ margin: 10px 15px 0 0;}
.slots1_up_lft ul li:nth-child(3) a img{ margin: 9px 15px 0 0;}

.slots1_up_right{
    width: 230px;
    /* float: right; */
    background: #fff;
    margin: 70px auto;
}
.slots1_up_right input[type="text"]{font:400 18.72px/38px "Source Sans Pro",sans-serif; color:#a0a0a0; padding: 2px 0 9px 24px; width:80%; float: left;height: 46px;}
.slots1_up_right input[type="button"]{background:url(../images/g1.png) no-repeat center center; float:right; width: 20%; height: 46px; border: none; cursor: pointer;}

.live_cahino{ left: 7%;}
.live_cahino_main .banner_box_main{ padding: 310px 0 0 367px;}
.round { bottom: -3px;  position: absolute;  right: 16%; width: auto;}
.round img{ max-width: 100%; margin-bottom: 4px;}
.slot_main .banner_box_main{ padding: 372px 0 0 367px;}
.slot{ left: 14%;}

.game_details{ width: 100%; float: left; margin-top: 26px; position: relative;}
.game_details_row{ width: 100%; float: left;}
.game_details_left{ width: 430px; max-height: 335px ; float: left; border: 2px solid #fff; margin-top: 10px;}
.game_details_left a{ width: 100%; float: left;}
.game_details_left a img{ width: 100%; float: left;}
.game_details_rt{ width: 670px; float: right;}
.game_details_rt_box{ width: 213px; max-height: 165px; float: left; margin: 10px 10px 0 0; border: 2px solid #fff; }
.game_details_rt_box a img{ width: 1005; float: left;}
.game_details_rt_box a{ width: 100%; float: left;}

.game_details_row2{ width: 100%; float: left; max-height: 275px;}
.game_details_box1{ width: 363px; max-height:275px; float: left; border: 2px solid #fff; margin: 10px 10px 0 0;}
.game_details_box1 a{ width: 100%; float: left;}
.game_details_box1 a img{ width: 1005; float: left;}
.game_details_box1:last-child{ margin-right: 0px;}

.game_details_row3{ width: 100%; float: left;}
.game_details_smlBox{ width: 177px; max-height: 109px; float: left; border: 2px solid #fff; margin: 10px 8px 0 0; }
.game_details_smlBox a{ width: 100%; float: left;}
.game_details_smlBox a img{ width: 1005; float: left;}

.plus{ width: auto; position: absolute; right: 0px; top: 0px;}
.plus img{ max-width: 100%;}





@media only screen and (min-width:1200px) and (max-width:1480px)
{
.promotion { left: 5%;}
.banner_box{ padding-left: 30px;}
.banner_box h2{ font: 200 44.8px/56px "Source Sans Pro",sans-serif;}
.home_grl { width: 57%;}
.round { right: 10%; width: 400px;}
.live_cahino { left: 0; width: 36%;}
.slot { left: 10%;}


}


#tcUrl{
    display: inline-block;
    margin-top: 0;
    background: none;
    width: auto;
    height: auto;
    text-align: left;
    text-decoration: none;
    color: #fff;
    font: 700 20px/52px 'PT Sans Narrow', sans-serif;
}

#contactus-form{
    margin-bottom: 30px;
    background: #2f2f2f;
    padding: 30px;
    width: 800px;
}

#contactus-form p{
    margin: 10 px 0;
}

#contactus-form #contactus-email, #contactus-subject{
    width: 232px;
    height: 20px;
    margin: 10px 0;
}

#contactus-form .btnLogin {
    display: inline-block;
    margin-top: 30px;
    background: #006dde;
    width: 200px;
    height: 52px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font: 700 20px/52px 'PT Sans Narrow', sans-serif;
}
